Subject: Ticket Assigned - Promotions or Gift Vouchers
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 15 Jan 2021 03:14:26 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Promotions or Gift Vouchers Hello,

I've got this message from SPLASH-AD but I don't know how to apply it.

"SPLASH WINTER SALE! Avail your Exclusive offer- SR 250 OFF on SR 500 on all products only at Splash@Centrepoint. Valid until 20 Jan. Use Code 30171011525068493AIY"

I've tried pasting the code but it didn't work.

can you reply to me on my e-mail?  [email-masked]
Thanks, https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1988027